Thai Nippon foods Co.,Ltd. - Project progress work #438
Parent project # 551 (Closed): [PJ230043]loT Equipment for machine operation project

Survery Essilor manufacturing
13 Feb 2024 19:46 - Suthiwat Banrueangthong

Status: Closed

Priority: Normal

Assignee: Suthiwat Banrueangthong
Category:

Target version:
Finish date: 07 Feb 2024

Programming skills:

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

07 Feb 2024
07 Feb 2024
100%

8.00 hours
8.00 hours

Description

Survery Essilor manufacturing

History

#1 - 13 Feb 2024 19:47 - Suthiwat Banrueangthong

- Status changed from New to Confirmation request

Survery Essilor manufacturing

#2 - 20 Feb 2024 08:50 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 17:19 - Ryo Nozaki
- Project changed from 27 to Thai Nippon foods Co.,Ltd.
- Parent task set to #551

#5 - 19 Nov 2025 15:37 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

20 Dec 2025
